// micro registry zones and pricing
export default defineEventHandler(async (e) => {
  try {

    let zones = {
      dns: [
        { zone: '.tinysites.com', price: '0.00', renewal: '0.00' },
      ],
      hns: [
        { zone: '.nh', price: '10.00', renewal: '10.00' },
        { zone: '.central', price: '2.00', renewal: '2.00' },
        { zone: '.template', price: '2.00', renewal: '2.00' },
        { zone: '.helloworld', price: '0.00', renewal: '0.00' },
        { zone: '.branding', price: '5.00', renewal: '5.00' },
        { zone: '.fonts', price: '25.00', renewal: '75.00' },
        { zone: '.biography', price: '5.00', renewal: '5.00' },
        { zone: '.mixtape', price: '5.00', renewal: '5.00' },
        { zone: '.girlfriend', price: '10.00', renewal: '10.00' },
        { zone: '.tinysites', price: '0.00', renewal: '0.00' },
        { zone: '.epoch', price: '5.00', renewal: '5.00' },
      ],
    } 
    
    return zones
  } catch (e){
    console.log(e)
  }
})